Subject: Re: [DNSOP] Call for Adoption: draft-kh-dnsop-7706bis

From: Tim Wicinski <[email-masked]>
Date: Thu, 9 Aug 2018 04:50:27 -0400

All

Thanks for all the comments on this draft.  The Call for Adoption is 
ending today but it seems that there is consensus to adopt this work in 
DNSOP and support this work.   The chairs thank everyone for the feedback.

Authors should upload a new version with the draft-ietf-dnsop-7706bis  
name.

Thanks!
Tim
for all the chairs

On 7/24/18 12:33, Tim Wicinski wrote:
>
> We discussed this and there appears to be support to adopt this, with
> the caveat of fleshing out some of the discussions which came up.
>
>
> This starts a Call for Adoption for draft-kh-dnsop-7706bis
>
> The draft is available here: 
> https://datatracker.ietf.org/doc/draft-kh-dnsop-7706bis/
>
> Please review this draft to see if you think it is suitable for adoption
> by DNSOP, and comments to the list, clearly stating your view.
>
> Please also indicate if you are willing to contribute text, review, etc.
>
> This call for adoption ends: 9 August 2018
>
> Thanks,
> tim wicinski
> DNSOP co-chair
>